# 07 **COMPUTATIONAL COUTURE**

## **INSPIRATION**

[**Fillipo Nassetti**](https://filipponassetti.com/)

![grasshopper](../images/week07/filippo-nassetti_Thalassic-Masks-1499x999.jpeg){ width=1000}

[**Ganit Goldstein**](https://ganitgoldstein.com/)

<iframe width="1000" height="400" src="https://www.youtube.com/embed/BdXBqfczzrI?si=9Bq1YSR5G21S4O3t" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

## **GRASSHOPPER**

**TUTORIAL WITH ASLI**

![grasshopper](../images/week07/grasshopper1.jpg){ width=1000}

If you don't remember where to find certain components, use [command],[alt], left click!

**TUTORIAL WITH EUGENIO**

You can watch the tutorial with Eugenio [here](https://vimeo.com/880273560/dda41fb4f6?share=copy).

![grasshopper](../images/week07/grasshopper2.jpg){ width=1000}

Since I didn't have any previous experience with grasshopper, I started by playing with every algorithm that Eugenio shared in his files, trying to get an idea of how each component functions. This Voronoi pattern gave me the inspiration for my first Voronoi lace sample.

Files shared by Eugenio: [Grasshopper](../images/week07/201102_FABRICADEMY_1.gh) [Rhinoceros 3D](../images/week07/201102_FABRICADEMY_1.3dm)

### **Helpful Links**

[**Introduction to Grasshopper Videos**](https://www.grasshopper3d.com/page/tutorials-1) by David Rutten.

Website for downloading Grasshopper plug-ins: [food4rhino](https://www.food4rhino.com/en).

Tutorial on how to bake your objects:

<iframe width="1000" height="400" src="https://www.youtube.com/embed/Qn_HFb1tnjw?si=-87rlnjyHXN1fabs" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

Tutorial on how to create a Remote Control Panel for your parameters on grasshopper:

<iframe width="1000" height="400" src="https://www.youtube.com/embed/T9CODvhCzQA?si=FcIWfHG0XpVpz3hm" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

## **BLENDER**

I only used grasshopper this week but there are a lot of fun things to play with on Blender. You can watch a tutorial on Blender with Rico [here](https://vimeo.com/880587618/028e97d5d5?share=copy).

### **Helpful Links**

A fun video on how to make fur on Blender:

<iframe width="1000" height="400" src="https://www.youtube.com/embed/gyb4MCDiQQY?si=_vU_aRKQo9OrVoQh" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

How to make your clothes move with your figure:

<iframe width="1000" height="400" src="https://www.youtube.com/embed/IkfgHp_eDdE?si=BUvicbOe73mor6yl" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>


## **SLICING SOFTWARES**


For preparing your 3D models for 3d printing. 

You can check your printing time after slicing. Printing time can be adjusted in many ways such as changing the density and precision depending on your intention.

Select the material and printer that you want to be printing with. Didfferent material/printer has different printing speed.

**CURA**

![CURA](../images/week07/cura.jpg){ width=1000}

**PRUSA SLICER**

I mainly used this software for slicing this week, the infill selection offers various infill patterns which is really fun.

![PRUSA](../images/week07/prusa.jpg){ width=1000}

 [Marlin Code](https://marlinfw.org/meta/gcode/): Open source firmware for FDM 3D printers.

## **3D PRINTING**

### **3D PRINTERS**

**BEFORE YOU START** Remember to clean the bed with glass spray, cut the filament sharp, and extrude the filament until it's the right colour.

![printer](../images/week07/printer1.jpg){ width=1000}

**ULTIMAKER 2+**

[**HOW TO USE**](https://fablab.waag.org/3D%20printers/Ultimaker%202%2B/How%20to%20use/)

**3D PRINTING ON FABRIC**

<div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/881939437?badge=0&amp;autopause=0&amp;quality_selector=1&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" style="position:absolute;top:0;left:0;width:100%;height:100%;" title="Ultimaker 2+"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>

For printing on fabric, it's best to print one or two layers first and then place your fabric for stronger bonding.

<div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/881939784?badge=0&amp;autopause=0&amp;quality_selector=1&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" style="position:absolute;top:0;left:0;width:100%;height:100%;" title="Ultimaker 2+"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>

**ENDER**

[**HOW TO USE**](https://fablab.waag.org/3D%20printers/Creality%20Ender%203/How%20to%20use/)

<div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/881939838?badge=0&amp;autopause=0&amp;quality_selector=1&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" style="position:absolute;top:0;left:0;width:100%;height:100%;" title="Ender"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>

**PRUSA i3 MK3**

[**HOW TO USE**](https://fablab.waag.org/3D%20printers/Prusa%20i3%20MK3S/How%20to%20use/)

This pattern is created by changing the infill selection in Prusa Slicer.

<div style="padding:71.11% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/881940106?badge=0&amp;autopause=0&amp;quality_selector=1&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" style="position:absolute;top:0;left:0;width:100%;height:100%;" title="Prusa MK3s"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>

### **Filaments**

There are several types of filaments here in the lab such as PLA and Ninjaflex, the most common being PLA. It is an elemantary filament that is suitable for prototyping and more environmentally friendly than other options.

Here is a [**Filament Properties Table**](https://www.simplify3d.com/resources/materials-guide/properties-table/). You can find information such as the extruder temperature of certain filament here.

And this [**Filaments Table**](https://fablab.waag.org/3D%20printers/filaments/) from [Waag](https://waag.org/nl/project/fablab-amsterdam/) compares the pros and cons of each filament.

**PRINT SAMPLES**

Examples of 3D printing on fabric and 3D printing as fabric.

![samples](../images/week07/samples.jpg){ width=1000}

## **PROCESS AND WORKFLOW**

![result](../images/week07/lace3.jpg){ width=1000}

### **VORONOI LACE**

This is a sample of 3D printing as fabric. I created a lace fabric using Voronoi pattern. 

<div class="sketchfab-embed-wrapper"> <iframe title="LACE" frameborder="0" allowfullscreen mozallowfullscreen="true" webkitallowfullscreen="true" allow="autoplay; fullscreen; xr-spatial-tracking" xr-spatial-tracking execution-while-out-of-viewport execution-while-not-rendered web-share width="1000" height="400" src="https://sketchfab.com/models/5f33f0e12662480181659805ae976c87/embed?autospin=1&autostart=1&camera=0"> </iframe> </div>

<div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/881940744?badge=0&amp;autopause=0&amp;quality_selector=1&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" style="position:absolute;top:0;left:0;width:100%;height:100%;" title="Voronoi Lace"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>

![lace](../images/week07/lace1.jpg){ width=1000}

I had a problem where the printer was printing in the air for a while, and then I looked closely and then realized the bed was not placed properly.

**AGAIN!**

<div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/881940822?badge=0&amp;autopause=0&amp;quality_selector=1&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" style="position:absolute;top:0;left:0;width:100%;height:100%;" title="Voronoi Lace"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>

![lace](../images/week07/lace2.jpg){ width=1000}

#### **FABRICATION FILES**

 [Rhinceros 3D File](https://skfb.ly/oN8XB)

 [Lace Fabric File](../images/week07/LACE.3mf)

 [Grasshopper File](../images/week07/LACE.gh)

#### **MATERIAL**

1.75MM PLA Filament 

#### **TOOLS**

[Rhinoceros 3D](https://www.rhino3d.com/)

[Grasshopper](https://www.grasshopper3d.com/)

[Prusa Slicer](https://www.prusa3d.com/page/prusaslicer_424/)

[Prusa i3 MK3](https://www.prusa3d.com/category/original-prusa-i3-mk3s/)


### **LANDSCAPE FABRIC**

![fabric](../images/week07/noise4.jpg){ width=1000}


<div class="sketchfab-embed-wrapper"> <iframe title="Landscape Fabric" frameborder="0" allowfullscreen mozallowfullscreen="true" webkitallowfullscreen="true" allow="autoplay; fullscreen; xr-spatial-tracking" xr-spatial-tracking execution-while-out-of-viewport execution-while-not-rendered web-share width="1000" height="400" src="https://sketchfab.com/models/34e0b23d589e47bbbf557d0a5dfb576d/embed?autospin=1&autostart=1&camera=0"> </iframe> </div>

**PRINTING ON METALLIC FOIL**

Tips for placing the metallic foil: you can glue it on the bed and clean it afterwards. I placed my foil with some tape so it wasn't perfectly flat, and this caused some problems when I started printing... First it was only just some uneven lines but later the foil was blocking the path of the nozzle and leaving traces everywhere. And the disaster continued when I placed the organza fabric, I accidentally moved the bed... So when I resumed printing the lines were not aligned.

![fabric](../images/week07/noise1.jpg){ width=1000}

But, not to waste the very nice metallic foil, Michelle and I made a triangle pattern to print on top of it and it took the previous landscape pattern. Nice!

![fabric](../images/week07/noise2.jpg){ width=1000}

And **again**!

<div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/881941411?badge=0&amp;autopause=0&amp;quality_selector=1&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" style="position:absolute;top:0;left:0;width:100%;height:100%;" title="Landscape Fabric"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>

I printed on a piece of organza, but the filament didn't bond so well to the fabric, first being that my model was 2cm thick thin lines and then the organza also didn't have any stretch.

![fabric](../images/week07/noise3.jpg){ width=1000}

<div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/882069195?badge=0&amp;autopause=0&amp;quality_selector=1&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" style="position:absolute;top:0;left:0;width:100%;height:100%;" title="Landscape Fabric"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>


#### **FABRICATION FILES**

 [Rhinceros 3D File](https://skfb.ly/oN8XK)

 [Grasshopper File](../images/week07/Fabric.gh)

 [Landscape Fabric File](../images/week07/Fabric.stl)

 [Triangle Fabric File](../images/week07/triangle%20fabric.3mf)

#### **MATERIALS**

Organza
 
1.75mm PLA Filament


#### **TOOLS**

[Rhinoceros 3D](https://www.rhino3d.com/)

[Grasshopper](https://www.grasshopper3d.com/)

[Noise 4D](https://www.food4rhino.com/en/app/4d-noise)

[Prusa Slicer](https://www.prusa3d.com/page/prusaslicer_424/)

[Prusa i3 MK3](https://www.prusa3d.com/category/original-prusa-i3-mk3s/)







